<?php
define( 'WP_CACHE', true );

/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the website, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://developer.wordpress.org/advanced-administration/wordpress/wp-config/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', "39797868_aac" );

/** Database username */
define( 'DB_USER', "39797868_aac" );

/** Database password */
define( 'DB_PASSWORD', "_iCBCUmT" );

/** Database hostname */
define( 'DB_HOST', "mysql8" );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         '+._6LD7s@r81GRR;cJ0~Sq^(e_M=sppR?_ L=GW)xca/Z+@12^M 2;I96ZJ:xoXz' );
define( 'SECURE_AUTH_KEY',  'g8Zk:1)Atr%)_.(Am&q2H iU_0<>iYyuP!MjH|X}ILSl(LHKQgmfj-@3VG*j,jBx' );
define( 'LOGGED_IN_KEY',    'bVD&4{ldxH8_u6P6JYZ0~ m~iS&0JMt.eH}qKGO1P~Or_>U(/k43uUQ.PW0E!Ll5' );
define( 'NONCE_KEY',        ',^uy1!.`RwtGg#Wpk@[%`6w8JV-x#`hO5%Bgv-exzc@O!#(AyTWo*uF^q0;ia<)S' );
define( 'AUTH_SALT',        '!D&;HfCsiEFbg1*{1qq|RyDpijvs.s}pCd%qzTu[_^d@[8r$tY=|V#va+AF|}#!n' );
define( 'SECURE_AUTH_SALT', 'ekkCIp#JyS! xb7NhpE EzD47Y/R!tyek5n2^+{V5:Tx6BH7lQs-$Qf3EpA2ECkB' );
define( 'LOGGED_IN_SALT',   'da<vSwP3ufo]z}iX6-r&>nCArPu]P)}EVdKlz +`TqJAEfo(1J/hknO0Rzn0*<#A' );
define( 'NONCE_SALT',       '`P|>S}PRW0ls %.~n0YZW:Nj,4`/pOak4NszJ}F8UrjY9h$J$@<{de-VL-ElMwfe' );

/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 *
 * At the installation time, database tables are created with the specified prefix.
 * Changing this value after WordPress is installed will make your site think
 * it has not been installed.
 *
 * @link https://developer.wordpress.org/advanced-administration/wordpress/wp-config/#table-prefix
 */
$table_prefix = 'wp_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://developer.wordpress.org/advanced-administration/debug/debug-wordpress/
 */
define( 'WP_DEBUG', false );

/* Add any custom values between this line and the "stop editing" line. */



/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
